Package list java3d / f63b928
Bump debhelper from old 11 to 13. Changes-By: lintian-brush Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor a month ago
3 changed file(s) with 8 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 java3d (1.5.2+dfsg-18) UNRELEASED; urgency=medium
1
2 * Bump debhelper from old 11 to 13.
3
4 -- Debian Janitor <janitor@jelmer.uk> Mon, 06 Sep 2021 06:16:42 -0000
5
06 java3d (1.5.2+dfsg-17) unstable; urgency=medium
17
28 * Team upload.
77 Torsten Werner <twerner@debian.org>
88 Build-Depends:
99 ant-optional,
10 debhelper (>= 11),
10 debhelper (>= 13~),
1111 default-jdk,
1212 javahelper,
1313 libgl1-mesa-dev,